@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@import url("nav.css");
@media print
{
  .item-page
   {
     padding:40px;
  }
}

#system-message
{
    
}

#system-message-container
{
display:none;
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}

.setWidth {
	width: 960px;
	margin: auto;
}

section.article-2 {
	text-align: center;
}

header{
	padding: 0 25px 25px 25px;
	background: url('../img/triangle.jpg');
}

header > div {
	padding-top: 25px;
}

#logo {
	float: left;
	width: 300px;
}

#logo img {
	width: 100%;
}

#top {
    text-align: right;
	padding-top: 12px;
}

.login {
	padding: 12px 30px;
	background-position: 10px 50%;
	background-repeat:no-repeat;
	text-decoration: none;
	color: #fff;
	font-size: .8em;
	display: inline-block;
}

.login:before {
    content: "";
}

.login:hover {
	   color: #023c51;
}

#top .btn {
    cursor: pointer;
    padding: 0 !important;
	border: 0;
}

.moduletable .search	{
	position: relative;
	float: right;
	color: #888888;
	margin-left: 20px;
}
.search label {
	display: none;
}

.search .search-query {
	color: #888888;
	border: 1px solid #888888;
	border-radius: 0;
	padding: 10px 15px;
	width: 100%;
}

.moduletable .search .button {
	position: absolute;
	right: 10px;
	top: 10px;
}

.moduletable .search input {
	border: 0;
}



#ordering_chzn, #limit_chzn {
	width: 150px !important; 
}

.result-title {
	font-weight: bold;
	margin-top: 20px;
	padding-top: 20px;
	border-top: #ccc solid 1px;
}

.result-category {
	color: #0485a7;
	font-size: .9em;
	
}

.result-created{
	font-style: italic;
	font-size: .9em;
	text-align: right;
}	

.shadow {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}

#banner {
	overflow: hidden;
	position: relative;
	z-index: 0;
}

#banner img {
	
  min-width: 1921px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1921px) { /* Specific to this particular image */
 #banner img {
    left: 50%;
    margin-left: -960px;   /* 50% */
  }
}

@media screen and (max-width: 1921px) { /* Specific to this particular image */
 #bannerContent img {
    left: 50%;
    margin-left: -960px;   /* 50% */
  }
}


#bannerContent {
	overflow: hidden;
	z-index: -1;
	position: relative;
	height: 100px;
}

#bannerContent img {
	
  min-width: 1921px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: absolute;
  z-index: -1;
  top: 0;

}

#news {
   position: relative;
    top: 0;
	left: 0;
	width: 480px;
	height: 165px;
	background: url('../img/70.png');
	color: #fff;
	line-height: 1.2em;
	padding: 20px 40px;
	margin: 5em 0;

}

#news h3{
	font-size: 1.1em;
	color: #fff;
	margin-bottom: 0;
}

#news h4 {
	margin: 0px 0 10px;
	color: #38A5DE;
	display: inline-block;
	font-size: 1.2em;
	text-decoration: none;
}

.newsitems {
    height: 140px;
    overflow: hidden;
}

#news .link {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 15px;
	zoom: 1;
    *display: inline;
}

#news .link a {
	color: #fff;
	text-decoration: none;
	font-family: "Copse",serif;
	padding: 5px 30px;
	display: block;
}

#news .link a:hover {
	 color: #023c51;
}

section {
	position: relative;
	display: table;
}
section.setWidth, section {
	margin: 5em auto;
}

section.article-2 {
	font-size: 17px;
	margin: 5em auto;
}

article {
	width: 70%;
	float: left;
}

article.fullWidth {
	width: 100%;
	float: left;
	position: relative;
}

#rightColumn {
	width: 25%;
	float: right;
	padding-left: 20px;
	
}
#bottom {
	padding: 20px 0;
	background: #F4F4F4;
	border: #CCCCCC 1px solid;
	font-size: .9em;
}

#bottom > div > div{
	width: 33%;
	float: left;
	position: relative;
}

#bottom h3 {
	padding-left: 70px;
	line-height: 70px;
	position: relative;
	z-index: 99;
	margin-bottom: 0;
	font-family: "Copse",serif;
	text-transform: uppercase;
	font-size: 1em;
	color: #333333;
}

#bottom > div > div:before {
	content: "";
	width: 50px;
	height: 50px;
	background-color: #333;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 10px;
	z-index: 0;
}

#bottom > div > div > div {
	margin-left:70px;
}

.moduletableenquire .formField {
    margin-bottom: -40px;
}

.formError {
    padding: 0;
	font-size: .8em;
	color: red;
	position: relative !important;
    top: -9px;
}

form input, form textarea, form select {
	border: 1px #ccc solid;
}

#bottom form input, #bottom form textarea, #bottom form select, #rightColumn form input, #rightColumn form textarea, #rightColumn select {
	width: 90%;
}

form #Send {
	width: 60%;
	float: right;
	margin-right: 10%;
	padding: 5px 0;
	margin-top: -20px;
	cursor: pointer;
	border: 0;
}


#captcha28, #captcha33{
    float: left;
	margin-right: 10px;
    margin-top: 6px;
	border: 0;
}

#captcha33 {
	width: 60px !important;
}

#captchaTxt28 {
    margin-top: 10px;
    width: 60px !important;
}

.moduletablesocial h3 {
	background: url(../img/icons/network.png) no-repeat 3% 40%;
}

.moduletablecontact h3 {
	background: url(../img/icons/lightbulb.png) no-repeat 6px 40%;
}

.moduletableenquire h3 {
	background: url(../img/icons/list.png) no-repeat 10px 40%;
}

.customsocial ul  li{
	padding-top: 30px;
	position: relative;
	margin-bottom: 10px;
}

.customsocial ul  li:before {
	content: "";
	width: 30px;
	height: 30px;
	background-color: #333;
	position: absolute;
	left: 0;
	top: 0px;
	z-index: 0;
	cursor: pointer;
}

.customsocial ul li a{
	padding-top: 30px;
	position: relative;
	}

.customsocial ul  .fb a {
	background: url('../img/icons/fb.png') no-repeat 11px 3px;
}
.customsocial ul  .twitter a {
	background: url('../img/icons/twitter.png') no-repeat 6px 4px;
}
.customsocial ul  .google a {
	background: url('../img/icons/google.png') no-repeat 6px 4px;
}
.customsocial ul  .linkdin a {
	background: url('../img/icons/linkdin.png') no-repeat 6px 3px;
}

footer {
	background: #333333;
	color: #fff;
	font-size: .7em;
	padding: 10px 0;
}

footer a{
	color: #fff;
	text-decoration: none;
}

#footerMenu a{
	border-right: 1px solid #fff;
	padding-right: 1em;
}

footer #copyright {
	text-align: right;
}

footer li {
	display: block;
	float: left;
	margin-right: 1em;
}

#footerMenu .item-115 a {
	border-right: 0;
}

#backBtn {
	position: absolute;
	top: 10px;
	right: 0;
}

.mail:before {
	content: "";
	margin-right: 10px;
	display: inline-block;
    font-family: FontAwesome;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
}

.btn-toolbar {
	display: none;
}

#backBtn.articles  {
	position: static;
	margin-bottom: 5px;
	color: #fff !important;
	font-size: 1.2em;
}

#backBtn.articles .btn {
	padding: 5px 41px;
}

section.article-2 h2 {
	text-align: center;
}

#bottom textarea, #bottom .rsform-block-enquiry{
	width: 50%;
	float: left;
}

 #bottom .rsform-block-name ,  #bottom .rsform-block-mobile {
	width: 47%;
	float: left;
 }
 
 #bottom .rsform-block.rsform-block-email {
	clear: both;
 }

#bottom #Send {
	margin-top: -10px;
}

#article-container table img {
	height: auto !important;
}

.rsform-block-validation {
	margin-top: 10px;
}

/* */

.formResponsive select {
	height: auto;
}

.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0;
}

.formResponsive textarea {
    font-family: 'Lato', sans-serif;
}

#WillsAndEstate .formControlLabel {
	width: 100%;
    text-align: left;
}

#WillsAndEstate .formControls {
	margin-left: 0;
}

#WillsAndEstate #rsform_6_page_0 .formControlLabel, #WillsAndEstate #rsform_6_page_3 .formControlLabel{
        width: 140px;
		text-align: right;
		padding-top: 0;
}

#WillsAndEstate #rsform_6_page_0 .formControls,
#WillsAndEstate #rsform_6_page_3 .formControls  {
    margin-left: 160px;
}
/*
#rsform_6_page_1 .formControlLabel, #rsform_6_page_2 .formControlLabel, #rsform_6_page_4 .formControlLabel, #rsform_6_page_5 .formControlLabel  {
	width: 100%;
    text-align: left;
}

#rsform_6_page_1 .formControls, #rsform_6_page_2 .formControls, #rsform_6_page_4 .formControls, #rsform_6_page_5 .formControls {
	margin-left: 0;
} */

#WillsAndEstate  input[type="file"] {
	border: 0;
}

#WillsAndEstate .formDescription {
    font-size: .8em;
    line-height: 1.3em;
	margin-top: 0;
	margin-bottom: 2em;
}

#WillsAndEstate label{
	line-height: 1em;
}

.formResponsive .rsformProgress p {
	display: block;
}